<!DOCTYPE html>
<html lang="=en" id="common_wall_gecko">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Common wall gecko</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common wall gecko</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Tarentola mauritanica, known as the common wall gecko, is a species of gecko (Gekkota) 
                        native to the western Mediterranean area of North Africa and Europe. It has been 
                        introduced to Madeira and Balearic Islands, and the Americas (in Montevideo, Buenos 
                        Aires and California). A nocturnal animal with a predominantly insectivorous diet, it 
                        is commonly observed on walls in urban environments in warm coastal areas; it can be 
                        found further inland, especially in Spain where it has a tradition of cohabitation 
                        with humans as an insect hunter. A robust species, up to 15 centimetres (5.9 in) long, 
                        its tubercules are enlarged and give the species a spiny armoured appearance. The 
                        species was first described by Carl Linnaeus in 1758. It is also known as moorish 
                        gecko, crocodile gecko, European common gecko, and, regionally, as osga (in Portuguese), 
                        salamanquesa (in Spanish) and dragó (in Catalan).
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Common wall gecko is a small lizard native to the western Mediterranean area of 
                        North Africa and Europe. It is commonly observed on walls in urban environments, 
                        mainly in warm coastal areas. However, the Common wall gecko can be found further 
                        inland, especially in Spain where it has a tradition of cohabitation with humans as 
                        insect hunter. This little creature is brownish-grey or brown in color with darker or 
                        lighter spots. These colors change in intensity according to the light. When geckos 
                        are active by day their color is darker than during the night.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        In Europe, Common wall geckos can be found through most of the Iberian Peninsula 
                        (except northwestern Portugal and most of northern Spain), southern France, coastal 
                        Italy, southern Slovenia, northern coastal Croatia, and southwestern parts of Greece. 
                        In North Africa, they range from northern Egypt, through northern Libya, northern and 
                        central Tunisia, and northern Algeria to most of Morocco and northwestern Western 
                        Sahara. There is an isolated introduced population in southern Western Sahara. Common 
                        wall geckos can be found in rocky areas, cliffs, rock fields, and on many construction 
                        sites, ruins, building walls, and inside houses.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Common wall geckos are mainly nocturnal or crepuscular. They may also be active during 
                        the day, on sunny days especially at the end of the winter. They like to receive 
                        sunlight near their refuge. They prefer to forage and spend their time singly; in the 
                        warmer months of the year, geckos can often be seen hunting nocturnal insects near 
                        light sources and street lamps.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Common wall geckos are carnivores (insectivores) and feed mainly on various types of 
                        insects.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Common wall geckos lay 2 almost-spherical eggs twice a year around April and June. The 
                        young hatch 4 months later and are less than 5 centimeters (2.0 in) in length. They 
                        are slow to mature, and in captivity, it generally takes 4 to 5 years.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        There are no major threats to Common wall geckos at present. However, in some areas of 
                        their range, they suffer from habitat degradation and are heavily collected for the 
                        pet trade. According to IUCN, the Common wall gecko is common throughout its range but 
                        no overall population estimate is available. Currently, this species is classified as 
                        Least Concern (LC) on the IUCN Red List and its numbers today are stable.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/common_wall_gecko.webp" 
                    alt="Common wall gecko">
                </aside> 
            </div>
        </div>
    </body>   
</html>